<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="ltr" lang="en">
<!--<![endif]-->

<head>
    <meta charset="utf-8">
    <title>Escuela de Posgrado| UPeU</title>
    <meta name="description" content="Profesionales altamente confiables">
    <meta name="author" content="htmlcoder.me">

    <!-- Mobile Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Favicon -->
    <link rel="shortcut icon" href="../../images/favicon.ico">
    <!-- menu -->
    <script src="https://www.w3schools.com/lib/w3data.js"></script>
    <!-- Web Fonts -->
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

    <!-- Bootstrap core CSS -->
    <link href="../../bootstrap/css/bootstrap.css" rel="stylesheet">

    <!-- Font Awesome CSS -->
    <link href="../../fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

    <!-- Fontello CSS -->
    <link href="../../fonts/fontello/css/fontello.css" rel="stylesheet">

    <!-- Plugins -->
    <link href="../../plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
    <link href="../../css/animations.css" rel="stylesheet">
    <link href="../../plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="../../plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="../../plugins/hover/hover-min.css" rel="stylesheet">
    <link href="../../plugins/rs-plugin-5/css/settings.css" rel="stylesheet">
    <link href="../../plugins/rs-plugin-5/css/layers.css" rel="stylesheet">
    <link href="../../plugins/rs-plugin-5/css/navigation.css" rel="stylesheet">
    <link href="../../plugins/morphext/morphext.css" rel="stylesheet">		

    <!-- The Project's core CSS file -->
    <!-- Use css/rtl_style.css for RTL version -->
    <link href="../../css/style.css" rel="stylesheet" >
    <!-- The Project's Typography CSS file, includes used fonts -->
    <!-- Used font for body: Roboto -->
    <!-- Used font for headings: Raleway -->
    <!-- Use css/rtl_typography-default.css for RTL version -->
    <link href="../../css/typography-default.css" rel="stylesheet" >
    <!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
    <link href="../../css/skins/light_blue.css" rel="stylesheet">


    <!-- Custom css --> 
    <link href="../../css/custom.css" rel="stylesheet">
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-54278433-23', 'auto');
      ga('send', 'pageview');

  </script>
</head>

<!-- body classes:  -->
<!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
<!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
<!-- "transparent-header": makes the header transparent and pulls the banner to top -->
<!-- "gradient-background-header": applies gradient background to header -->
<!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
<body class="no-trans    ">

    <!-- scrollToTop -->
    <!-- ================ -->
    <div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>

    <!-- page wrapper start -->
    <!-- ================ -->
    <div class="page-wrapper">

        <!-- header-container start -->
        <div w3-include-html="../../header3.html"></div>
        <script>
            w3IncludeHTML();
        </script>
        <!-- header-container end -->
        <div class="banner clearfix">

            <!-- slideshow start -->
            <!-- ================ -->
            <div class="slideshow">

                <!-- slider revolution start -->
                <!-- ================ -->
                <div class="slider-revolution-5-container">
                    <div class="banner default-translucent-bg" style="background-image:url('../../images/upgmph/gestion.png');background-position:50% 0;">
            <!-- breadcrumb start -->
            <!-- ================ --><!-- breadcrumb end -->
            <div class="container"  >
                <div class="row">
                    <div class="col-md-7 text-center col-md-offset-0 pv-20"  >

                        <div class="col-md-12 text-center col-md-offset-0 pv-20"     >
                            <h5><strong>CONTÁCTENOS</strong></h5>
                            <form role="form" id="formulario">

                                <div class="col-md-8 col-md-offset-2">
                                    <div class="form-group has-success has-feedback">
                                        <input type="text" class="form-control" placeholder="Escriba su nombre" id="nombres">
                                        <i class="fa fa-user form-control-feedback"></i>
                                    </div>
                                </div>
                                <div class="col-md-8 col-md-offset-2">
                                    <div class="form-group has-success has-feedback">
                                        <input type="text" class="form-control" placeholder="Escriba su email" id="email">
                                        <i class="fa fa-envelope-o form-control-feedback"></i>
                                    </div>
                                </div>
                        
                                <div class="col-md-8 col-md-offset-2">
                                    <div class="form-group has-success has-feedback">
                                        <input type="text" class="form-control" placeholder="Escriba su número de celular" id="telefono">
                                        <i class="fa fa-mobile-phone form-control-feedback"></i>
                                    </div>
                                </div>

                                           <div class="col-md-8 col-md-offset-2">
                                    <div class="form-group has-success has-feedback">
                    <select class="form-control" id="carrera" name="carrera3">
                        <option value="48-MPH: Gestión de los Servicio de Salud">MPH: Gestión de los Servicio de Salud</option>
                        <option value="48-MPH: Salud Colectiva y Promoción de la Salud">MPH: Salud Colectiva y Promoción de la Salud</option>
                      <!--  <option value="48-MPH: Gestión de los Servicio de Salud">MPH: Salud Materno Infantil</option>-->	       
                    </select>
                            
                                </div>
                                </div>
                                <div class="col-md-8 col-md-offset-2">
                                    <div class="checkbox">
                                        <textarea class="form-control" rows="4" id="message3" placeholder="" name="message3"></textarea>
                                    </div>
                                </div>

                                <div class="col-md-8 col-md-offset-2">
                                    <button type="submit" class="button-enviar btn btn-lg btn-dark btn-animated margin-clear" id="button-enviar">Enviar<i class="fa fa-send"></i></button>
                                </div>
                            </form>
                            <script>
                                $(document).ready(function () {
                                    $(".button-enviar").click(function () {
                                        $("#button-enviar").attr("disabled", false);

                                        var nombres = $("#nombres").val();
                                        var email = $("#email").val();
                                        var telefono = $("#telefono").val();
                                        var carrera = $("#carrera").val();
                                        var mensaje = $("#mensaje").val();
                                        var politicas = document.getElementById("check").checked;
                                        if (nombres == "") {
                                            alert("Debes ingresar un nombre válido");
                                            $("#button-enviar").attr("disabled", false);
                                        } else {
                                            if (email == "") {
                                                alert("Debes ingresar un correo válido");
                                            } else {
                                                if (telefono == "") {
                                                    alert("Debes ingresar un telefono válido");
                                                } else {
                                                    if (politicas == true) {
                                                        $("#formulario").html('<br><br><br> <div class="separator"></div> <div class="separator"></div> <h2><strong>Enviando Datos ...</strong></h2> <div class="separator"></div> <div class="separator"></div>');
                                                        var formData = {nombres: nombres, telefono: telefono, email: email, carrera: carrera, mensaje: mensaje};
                                                        $.ajax({
                                                            type: "POST",
                                                            data: formData,
                                                            url: "https://patmos.upeu.edu.pe/index/contactoWeb/posgrado",
                                                            success: function (respuesta) {
                                                                var da = respuesta;
                                                                if (da != "0") {
                                                                    $("#button-enviar").attr("disabled", false);
                                                                    $("#formulario").html('<br>     <div class="separator"></div> <div class="separator"></div> <h3><strong>Hola ' + da + ', te invitamos a participar del webinar gratuito este 10 de abril.</strong></h3> <div class="separator"></div> <div class="separator"></div>');
                                                                } else {
                                                                    $("#button-enviar").attr("disabled", false);
                                                                }
                                                            }
                                                        });
                                                    } else {
                                                        alert("Debes aceptar los términos y condiciones para enviar tus datos")
                                                    }

                                                }

                                            }

                                        }
                                    });
                                });
                            </script>
                        </div>

                    </div>
                    <br><br><br><br>
                    <div class="col-md-5 text-center col-md-offset-0 pv-5"   >
                        <h1 class="title object-non-visible" data-animation-effect="fadeIn" data-effect-delay="100" font style=" font-size:  30px;" >Maestría en Salud Pública: </h1>
                        <div class="separator object-non-visible mt-10" data-animation-effect="fadeIn" data-effect-delay="100"></div>
                        <p class="text-center object-non-visible" data-animation-effect="fadeIn" data-effect-delay="100" font style=" font-size:  50px;"><strong>Gestión de los Servicios de Salud</strong></p>

                    </div>
                </div>

            </div>
        </div>
</div>
<!-- slider revolution end -->

</div>
<!-- slideshow end -->

</div>
<!-- banner end -->
<!-- breadcrumb start -->
<!-- ================ -->
<div class="breadcrumb-container">
    <div class="container">
        <ol class="breadcrumb">
            <li><i class="fa fa-home pr-10"></i><a href="../../index.html">Inicio</a></li>
            <li>Maestrias</li>
            <li>Salud Pública</li>
            <li class="active">Gestión de los Servicios de Salud</li>
        </ol>
    </div>
</div>
<!-- breadcrumb end -->

<!-- main-container start -->
<!-- ================ -->
<section class="main-container">

    <div class="container">
        <div class="row">

            <!-- main start -->
            <!-- ================ -->
            <div class="main col-md-8">

                <div class="separator"></div>
                <h1 class="page-title">Mención Gestión de los servicios de salud</h1>
                <div class="table-responsive">                                
                    <table  class="table table-hover" border="1" bordercolor="#009DE0">
                        <tr >
                            <td bgcolor="#009DE0" >
                               <p style="color: #fff" align="center"><strong>Inicio de Clases</strong></p><p align="center"><span class="text-rotator text-default" data-rotator-animation-effect="flash" style="font-size: 24px; color:#fff"><strong>03 de enero 2018</strong></span></p>
                           </td>
                           <td bgcolor="#E6E6E6" >
                            <p style="color: #000000">Total de Créditos:</p>  
                            <p>80 Créditos</p>    
                        </td>
                        <td bgcolor="#E6E6E6" >

                            <p style="color: #000000">Inversión:</p>
                            <p style="color:#585858">S/ 15,000.00</p>                                            
                        </td>
                        <td bgcolor="#E6E6E6" >                                            
                            <center>
                                <p style="color: #000000">Ficha de inscripción</p>
                                <a href="http://admision.virtual.posgradoupeu.edu.pe/vistas/login.php" target="../" class="btn btn-default btn-sm">
                                    Click Aquí</a>
                                </center>                                           
                            </td>
                        </tr>
                    </table>                                  
                </div>

                <!-- page-title start -->
                <!-- ================ -->

                <div class="separator-2"></div>
                <!-- page-title end -->



                <!-- Nav tabs -->
                <ul class="nav nav-tabs style-1" role="tablist">
                    <li class="active"><a href="#tab5" role="tab" data-toggle="tab"><i class="fa fa-check-circle pr-10"></i></a></li>
                    <li><a href="#tab1" role="tab" data-toggle="tab"><i class="fa fa-graduation-cap pr-10"></i>Competencias</a></li>
                    <li><a href="#tab2" role="tab" data-toggle="tab"><i class="fa fa-check-circle pr-10"></i>Plan de Estudio</a></li>
                    <!-- <li><a href="#tab3" role="tab" data-toggle="tab"><i class="fa fa-user pr-10"></i>Docentes</a></li> -->
                    <li><a href="#tab3" role="tab" data-toggle="tab"><i class="fa fa-calendar pr-10"></i>Admisión</a></li>
                    <li><a href="#tab4" role="tab" data-toggle="tab"><i class="fa fa-money pr-10"></i>Inversión</a></li>
                    <li><a href="#tab6" role="tab" data-toggle="tab"><i class="fa fa-user pr-10"></i>Docentes</a></li>

                </ul>


                <!-- Tab panes -->
                <div class="tab-content">


                    <div class="tab-pane fade" id="tab6">
                        <!-- accordion start -->
                        <div class="panel-group collapse-style-1" id="accordion-faq-3">
                            <div class="row grid-space-10">
                                <div class="col-sm-4">
                                    <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        <div class="overlay-container overlay-visible" align="center">
                                           <p align="center"> <img src="../../images/upgmph/docentes/1.png" alt=""></p>
                                                       <!-- <div class="overlay-bottom" >
                                                            <ul class="social-links circle dark margin-clear">
                                                                <li class="skype"><a target="_blank" href="http://www.skype.com"><i class="fa fa-skype"></i></a></li>
                                                                <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                                <li class="xing"><a target="_blank" href="https://www.xing.com/"><i class="fa fa-xing"></i></a></li>
                                                            </ul>
                                                        </div>-->
                                                    </div>
                                                    <div class="body">
                                                        <h3 class="margin-clear">Dr. David Tejada de Rivero</h3>
                                                        <small>Médico-cirujano UNMSM</small>
                                                        <div class="separator mt-10"></div>
                                                        <p class="small margin-clear">Master en Salud Pública (Universidad de Carolina del Norte). Ex Sub-Director General de la Organización Mundial de la Salud (OMS).</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                    <div class="overlay-container overlay-visible">
                                                       <p align="center"> <img src="../../images/upgmph/docentes/5.png" alt=""></p>

                                                   </div>
                                                   <div class="body">
                                                    <h3 class="margin-clear">Dr. Daniel W. Richard Pérez</h3>
                                                    <small>Doctor en Salud Pública</small>
                                                    <div class="separator mt-10"></div>
                                                    <p class="small margin-clear">Doctor en Teología (UPeU) Posgrado: Magíster en Salud Pública (MPH), mención en Educación para la Salud.</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-4">
                                            <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                <div class="overlay-container overlay-visible">
                                                    <p align="center"><img src="../../images/upgmph/docentes/3.png" alt=""></p>
                                                    
                                                </div>
                                                <div class="body">
                                                    <h3 class="margin-clear">Dra. Isabel C. Chaw Ortega</h3>
                                                    <small>Servicios de Salud</small>
                                                    <div class="separator mt-10"></div>
                                                    <p class="small margin-clear">Estudios en Japón (Total Quality Management, Osaka), Ex Directora de la Dirección Ejecutiva de Calidad en Salud MINSA.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <br>
                                    <div class="row grid-space-10">
                                        <div class="col-sm-4">
                                            <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                <div class="overlay-container overlay-visible">
                                                   <p align="center"><img src="../../images/upgmph/docentes/4.png" alt=""></p>

                                               </div>
                                               <div class="body">
                                                <h3 class="margin-clear">Dr. Miguel G. Bernui Contreras</h3>
                                                <small>Doctor en Salud Pública</small>
                                                <div class="separator mt-10"></div>
                                                <p class="small margin-clear">Magister en Salud Pública: Loma Linda University & UPeU; Licenciado en Religión y Salud Pública (UPeU); Diplomado en Estadística Aplicada a Pronóstico.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4">
                                        <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                            <div class="overlay-container overlay-visible">
                                              <p align="center">  <img src="../../images/upgmph/docentes/2.png" alt=""></p>

                                          </div>
                                          <div class="body">
                                            <h3 class="margin-clear">Mg. Yvan Castro Aguilar</h3>
                                            <small>Master en Desarrollo Internacional</small>
                                            <div class="separator mt-10"></div>
                                            <p class="small margin-clear">Obtuvo su maestria en Universidad de Andrews en Michigan, EEUU y una Maestria en Marketing (Universidad “City University of Hong Kong”). Ingeniero Civil (UNI). </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4">
                                    <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        <div class="overlay-container overlay-visible">
                                           <p align="center"> <img src="../../images/upgmph/docentes/6.png" alt=""></p>

                                       </div>
                                       <div class="body">
                                        <h3 class="margin-clear">Mg. Irene M. Zapata Silva</h3>
                                        <small>Magister en Enfermería</small>
                                        <div class="separator mt-10"></div>
                                        <p class="small margin-clear">Licenciada en Enfermería; Jefe del Departamento en ESSALUD SEGUROS SOCIAL DE SALUD y Miembro del equipo de Gestión de la Calidad en Hospital Nacional Guillermo Almenara Irigoyen.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <br>
                        <div class="row grid-space-10">

                            <div class="col-sm-4">
                                <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                    <div class="overlay-container overlay-visible">
                                       <p align="center"> <img src="../../images/upgmph/docentes/7.png" alt=""></p>

                                   </div>
                                   <div class="body">
                                    <h3 class="margin-clear">Dr. Juan Choque Fernández</h3>
                                    <small>Doctorado en Liderazgo</small>
                                    <div class="separator mt-10"></div>
                                    <p class="small margin-clear"> Master en Salud Pública, (Universidad Adventista de Chile & Universidad de Bio Bio); Doctor en Teología (Universidad Peruana Unión).</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                <div class="overlay-container overlay-visible">
                                   <p align="center"> <img src="../../images/upgmph/docentes/9.png" alt=""></p>

                               </div>
                               <div class="body">
                                <h3 class="margin-clear">Dr. Nelson Vidal la Torre</h3>
                                <small>Doctorado en Medicina</small>
                                <div class="separator mt-10"></div>
                                <p class="small margin-clear">Médico con Post Grados y Stages en España y Estados Unidos de Norte América; con estudios de Maestría en Gobierno y Gerencia en Salud, becado por la OPS.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <br>
            </div>
        </div>


        <div class="tab-pane fade in active" id="tab5">
            <!-- accordion start -->
            <div class ="panel-group collapse-style-1" id="accordion-faq-3">
                <p align="justify">Según la Organización Mundial de la Salud, en el año 2012, las enfermedades no transmisibles causaron más de 68% de las muertes en el mundo, lo que representa un aumento en comparación con el 60% registrado en el año 2000. Las cuatro entidades nosológicas principales de este grupo son las enfermedades cardiovasculares, el cáncer, la diabetes y las neuropatías crónicas. Las enfermedades transmisibles, maternas, perinatales y relacionadas con la nutrición causaron en conjunto una 23% de las muertes en el mundo, y los traumatismos, un 9%.</p>
                <p align="justify">Frente a esta realidad, se hace imprescindible unir esfuerzos multidisciplinarios, intersectoriales y de la población en general, a fin de promover el cuidado de la salud en los diferentes entornos en donde nos toca desarrollarnos a través de una gestión eficiente de los servicios de salud. En tal sentido los programas ofrecidos por la Unidad de Posgrado en Salud Pública plantean el desarrollo de competencias en profesionales de ámbitos multidisciplinario y de organizaciones públicas y privadas para poder contribuir en la promoción de la salud en los escenarios familiares, laborales y comunitarios que han de contribuir en mejorar la calidad de vida.</p>
                <!-- Nav tabs -->
                <div class="image-box team-member style-3-b">
                    <div class="row">
                        <div class="col-sm-6 col-md-4 col-lg-3">
                            <div class="overlay-container overlay-visible" >
                                <img src="../../images/Autoridades/render/Bernui.png" alt="">
                                            <!--<div class="overlay-bottom hidden-xs">
                                                <div class="text">
                                                    <p class="small margin-clear"><em></em></p>
                                                </div>
                                            </div>-->
                                        </div>
                                    </div>
                                    <div class="col-sm-6 col-md-4 col-lg-6">
                                        <div class="body">
                                            <br>
                                            <h3 class="title margin-clear">Dr. Miguel Bernui Contreras<br><small>Director Posgrado Salud Pública</small></h3>
                                            <div class="separator-2 mt-10"></div>
                                            <p></p>
                                            <ul class="social-links circle margin-clear colored">
                                                <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                
                                            </ul>
                                            <br>
                                                <!--<a href="tel:123123123123123" class="btn btn-gray-transparent"><i class="pr-10 fa margin-clear fa-phone"></i>Call</a>
                                                <a href="mailto:info@theproject.com" class="btn btn-gray-transparent"><i class="pr-10 margin-clear fa fa-envelope-o"></i>Contact</a>-->
                                            </div>
                                        </div>
                                    </div>
                                </div>            
                            </div>
                        </div>




                        <div class="tab-pane fade" id="tab1">
                         <!-- accordion start -->
                         <div class="panel-group collapse-style-1" id="accordion-faq">

                          <ul class="list-icons">
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Asume el gerenciamiento y liderazgo de negocios u organizaciones.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Brinda seguridad en las finanzas y es responsable en la gestión económica de la empresa.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Asume un rol preponderante de liderazgo de influencia sobre los recursos humanos, en la organización y la gestión empresarial.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Se distingue por su formación en valores éticos morales, el trabajo en equipo, los mecanismos activos de participación.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Respeta y gestiona considerando el marco político legal y el aspecto social.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Da relevancia a la familia como un ente que influye sobre el rendimiento laboral, con el fin de la lograr una organización de alto rendimiento y de gestión óptima.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Desarrolla políticas empresariales e institucionales y programas que estimulan la equidad.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Prioriza los recursos humanos como un elemento indispensable para el éxito empresarial..</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Aplica y Desarrolla el Coaching y mentori empresarial.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Ejerce la capacidad en la toma de decisiones, identifica, plantea y resuelve problemas.</li>


                       </ul>


                       <h6>Oportunidades laborales</h6>
                       <ul class="list-icons">
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Funcionario de Salud Preventiva en instituciones de Salud.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Funcionario de Seguridad y Salud en el trabajo en las empresas.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Gerentes de Salud.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Consultor de planes, programas y proyectos en salud.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Asesor en salud integral.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Docente universitario en investigación y salud pública.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Promotor de Salud en diversas organizaciones.</li>
                           <li style="text-align:justify; color:#000"><i class="icon-check"></i>Direcciones y coordinaciones académicas en Salud Pública.</li>			
                       </ul>




                   </div>
                   <!-- accordion end -->
               </div>
               <div class="tab-pane fade" id="tab2">
                <!-- accordion start -->
                <div class="panel-group collapse-style-1" id="accordion-faq-2">

                    <h3>Malla Curricular</h3>
                    <div class="separator-2"></div>
                    <div class="masonry-grid-item">
                        <div class="listing-item white-bg bordered mb-20">
                            <div class="overlay-container">
                                <img src="../../images/upgmph/gestionservicios.png" alt="">                                                   
                                <a class="overlay-link popup-img-single" href="../../images/upgmph/gestionservicios.png"><i class="fa fa-search-plus"></i></a>
                            </div>                                                  
                        </div>
                    </div>  
                </div>   
                <!-- accordion end -->
            </div>
            <div class="tab-pane fade" id="tab3">
                <!-- accordion start -->
                <div class="panel-group collapse-style-1" id="accordion-faq-3">

                    <h3>Dirigido a:</h3>
                    <p align="justify">Profesionales de Salud: Médicos, odontólogos, psicólogos, enfermeros, nutricionistas, obstetras, otros. Profesionales de diversas disciplinas: Administradores, docentes, ambientalistas, comunicadores, líderes religiosos, ingenieros, arquitectos, contadores, etc.</p>

                    <h1>Cronograma de Admisión</h1>
                    <table class="table table-hover  table-colored">
                        <thead>
                            <tr>
                                <th>ACTIVIDADES</th>
                                <th>FECHAS</th>                                                
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Inscripción:</td>
                                <td>Hasta el 30 de noviembre de 2017</td>
                            </tr>
                            <tr>
                                <td>Examen de admisión</td>
                                <td>05 de diciembre de 2017</td>                                       
                            </tr>
                            <tr>
                                <td>Entrevista personal:</td>
                                <td>06 de diciembre de 2017</td>                                       
                            </tr>
                            <tr>
                                <td>Publicación de resultados:</td>
                                <td>08 de diciembre de 2017</td>                                       
                            </tr>
                        </tbody>
                    </table>
                    
                    <h1>Cronograma Académico</h1>
                    <table class="table table-hover  table-colored">
                       <thead>
                        <tr>
                            <th>ACTIVIDADES</th>
                            <th>FECHAS</th>                                                
                        </tr>
                    </thead>
                    <tbody>
                      
                        <tr>
                            <td>Matrícula regular:</td>
                            <td>11 al 15 de diciembre de 2017</td>                                       
                        </tr>
                        <tr>
                            <td>Matrícula extemporánea:</td>
                            <td>18 al 20 de diciembre de 2017</td>                                       
                        </tr>
                        <tr>
                            <td>Inicio de clases:</td>
                            <td>03 de enero de 2018</td>                                       
                        </tr>
                    </tbody>
                </table>                    
                <center>
                    <a href="http://admision.virtual.posgradoupeu.edu.pe/vistas/login.php" target="new" class="submit-button btn btn-default"><strong>Ficha de Inscripción</strong></a>
                </center>

            </div>

           <h3>Requisitos Obligatorios</h3>
                    	<strong>Postulantes Nacionales</strong>
                    	<div class="panel-group collapse-style-1" id="accordion-faq">

                    	   <ul class="list-icons">

                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="200"><i class="icon-check"></i>Copia legible de DNI (*)</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="250"><i class="icon-check"></i>Copia legible de la Partida de nacimiento (*)</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="300"><i class="icon-check"></i>Fotografía digital actualizada: 288x240 pixeles, fondo blanco con una resolución de 300 pulgadas por pixel, a colores, sin lentes con un peso de imagen menor a 50Kb.</li>
                                       <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="300"><i class="icon-check"></i>Certificado de estudios original del pregrado o
educación superior universitaria (**) </li>
                               
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="400"><i class="icon-check"></i>Copia autenticada del grado académico de bachiller (***)</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Váucher de inscripción</li>
                                    <li><a href="http://admision.virtual.posgradoupeu.edu.pe/vistas/login.php" target="new" class="btn btn-default btn-sm">
                                    Inciar admisión</a></li>
                                </ul>
                                                          <p class="admision"><strong>(*)</strong> El Documento nacional de identidad debe contener los mismos datos de su identidad, nombres y apellidos registrados en la partida o acta de nacimiento. </p>
                                <p class="admision"><strong>(**)</strong> El certificado de estudios original debe ser firmado y autenticado por el Secretario General de la universidad de origen </p>
                                 <p class="admision"><strong>(***)</strong> La Copia del diploma del grado académico o título profesional, autenticada por el Secretario General de la universidad de procedencia o la Constancia </p>
                    	</div>
                    	<strong>Postulantes Extranjeros</strong>
                    	<div class="panel-group collapse-style-1" id="accordion-faq">

                    		 <ul class="list-icons">

                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="150"><i class="icon-check"></i>Copia de pasaporte legalizada por un notario en Perú (*)</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="250"><i class="icon-check"></i>Acta de nacimiento original.</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="350"><i class="icon-check"></i>Fotografía digital actualizada: 288x240 pixeles, fondo blanco con una resolución de 300 pulgadas por pixel, a colores, sin lentes con un peso de imagen menor a 50Kb</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="400"><i class="icon-check"></i>Certificado de estudios original del pregrado o educación superior universitaria (**)  </li>
                                      <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="400"><i class="icon-check"></i>Copia autenticada del diploma del título profesional universitario (**)  </li>
               
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Váucher de inscripción</li>
                                       <li><a href="http://admision.virtual.posgradoupeu.edu.pe/vistas/login.php" target="new" class="btn btn-default btn-sm">
                                    Inciar admisión</a></li>
                                
                                </ul>
                                                          <p class="admision"> <strong>(*)</strong> Copia del pasaporte o el carné de extranjería, legalizada por un notario en el Perú, debe contener los mismos datos de su identidad, nombres y apellidos registrados en la partida o acta de nacimiento.</p>
                                 <p class="admision"> <strong>(**)</strong> Los certificados de estudios originales y las copias de los diplomas de grados académicos y título profesional universitario con las siguientes formalidades:
                                 <ol>
<li class="admision"> Con la apostilla de la Haya. Países que cuentan con el convenio de reciprocidad cultural o comercial y países del Convenio de La Haya (Convenio Nº 12, de 05 de octubre de 1961).</li>
<li class="admision"> Visados por el Ministerio de Relaciones Exteriores del país de procedencia, el Consulado de Perú en el país de procedencia y el Ministerio de Relaciones Exteriores de Perú, de los países que no forman parte del convenio de la Haya.</li>
<li class="admision">. Traducción oficial. Si el diploma y el certificado de estudios fueron emitidos en idioma distinto al castellano, con excepción del portugués. Debe presentar el original de la traducción oficial hecha en el Perú.</li>
</ol>
</p>
                    	</div> 

            <!-- accordion end -->
        </div>
        <div class="tab-pane fade" id="tab4">
            <!-- accordion start -->
            <div class="panel-group collapse-style-1" id="accordion-faq-3">
                <p>&nbsp;</p>

                <table class="table table-hover table-colored" >
                    <thead>
                        <tr>
                            <th>DETALLE</th>
                            <th>MONEDA NACIONAL</th>
                            <th>MONEDA EXTRANJERA *</th>                                                
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Derecho de Admisión</td>
                            <td>S/ 320.00 (Pago único)</td>
                            <td>US$ 107.00(Pago único)</td>
                        </tr>
                        <tr>
                            <td>Matrícula</td>
                            <td>S/ 290.00  (Por ciclo)</td>  
                            <td>US$ 97.00 (Por ciclo)</td>                                      
                        </tr>
                        <tr>
                            <td>Derecho de enseñanza (Por Semestre) **</td>
                            <td>S/ 3,380.00 (En 5 cuotas por ciclo)</td>
                            <td>US$ 1,127 (En 5 cuotas por ciclo)</td>                                         
                        </tr>
                    </tbody>
                </table>



                <p align="center" >*Sujeto a variación de cambio.</p>
                <p align="center" >**Plan de financiamiento hasta en 5 cuotas/p>


                    <h3 align="left"><strong><span>&nbsp;</span>Formas de pago</strong></h3>                                      



                    <h6 style="font-size:18px" align="left"><span>&nbsp;</span><i class="fa fa-money"></i> Nacionales</h6>
                    <ul>
                        <li>
                          <p align="justify"><span>&nbsp;</span> Caja de la Escuela de Posgrado de la UPeU</i></p>
                      </li>

                      <li>
                          <p align="justify"><span>&nbsp;</span>Banco de Crédito del Perú, N.º Cta. Cte. Soles 193-0811892-0-28</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span>  Banco Continental, N.º Cta. Cte. Soles 0011-0661-01-00039316.</p>
                      </li>

                  </ul>             




                  <h6 style="font-size:18px" align="left"><span>&nbsp;</span><i class="fa fa-money"></i> Extranjeros</h6>
                  <p align="justify"><span>&nbsp;</span>Pueden realizarlos en:<p>

                   <p align="justify"><span>&nbsp;</span><strong>DEPÓSITOS DESDE EL EXTRANJERO, EXCEPTO EE. UU</strong></p> 
                   <p align="justify"><span>&nbsp;</span><i class="fa fa-circle"></i> BANCO DE CRÉDITO DEL PERÚ<p/>
                      <ul>
                        <li>
                          <p align="justify"><span>&nbsp;</span> 	<strong>Nombre del banco:</strong> BANCO DE CRÉDITO DEL PERÚ</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span> <strong>Código SWIFT BIC:</strong>  BCPLPEPL</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span> 	<strong>Número de cuenta dólares:</strong> 193-0837294-1-24</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span>  	<strong>Nombre de la cuenta:</strong> UNIVERSIDAD PERUANA UNIÓN</p>
                      </li> 
                      <li>
                          <p align="justify"><span>&nbsp;</span>    <strong> Dirección BCP:</strong> Jr. Juan de Arona 893 San Isidro, Lima</p>
                      </li> 
                  </ul>
                  <p align="justify"><span>&nbsp;</span><i class="fa fa-circle"></i> BANCO CONTINENTAL<p/>
                      <ul>
                        <li>
                          <p align="justify"><span>&nbsp;</span><strong>Nombre del banco:</strong> BANCO CONTINENTAL</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span>  <strong>Código swift:	</strong> BCONPEPL(código para envíos del exterior)</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span> <strong>Número de cuenta dólares:</strong> 0011 0661-01-00039782</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span> <strong>Nombre de la cuenta:</strong> UNIVERSIDAD PERUANA UNIÓN</p>
                      </li> 
                      <li>
                          <p align="justify"><span>&nbsp;</span>   <strong>Dirección del banco: </strong>Av. República de Panamá 3055 San Isidro, Lima </p>
                      </li>   
                  </ul> 
                  <p align="justify"><span>&nbsp;</span><i class="fa fa-circle"></i> DEPÓSITOS WESTERN<p/>
                    <p>Le darán un formulario azul de Pago Rápido donde tiene que indicar los siguientes datos:</p>
                    <ul>
                        <li>
                          <p align="justify"><span>&nbsp;</span><strong>Nombre de la compañia:</strong> UNIVERSIDAD PERUANA UNIÓN</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span>  <strong>Codigo de la compañía:</strong> UNIPER,PY</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span> <strong>Cuenta afiliada:</strong> 201-03-00-0862400-8</p>
                      </li>
                      <li>
                          <p align="justify"><span>&nbsp;</span> <strong>Banco afiliado :</strong> BCP MIAMI AGENCY</p>
                      </li> 
                      <li>
                          <p align="justify"><span>&nbsp;</span>   <strong>Nº de referencia:</strong> CÓDIGO DE ALUMNO</p>
                      </li>  
                      <li>
                          <p align="justify"><span>&nbsp;</span>   <strong>Nombre/Departamento      </strong> NOMBRE Y APELLIDOS DEL ALUMNO </p>
                      </li>  
                  </ul>      




                  <h3 align="left" style="color:#000"><span>&nbsp;</span><i class="fa fa-money"></i> Enviar voucher del depósito al correo</h3>

                  <p align="justify" style="color:#000"><span>&nbsp;</span> finanzasepg@upeu.edu.pe, con copia mph@upeu.edu.pe , con el siguiente detalle: Nombre completo del postulante y programa al que postula.</p>
              </li>



          </div>
          <!-- accordion end -->
      </div>
      <div class="tab-pane fade" id="tab5">
        <!-- accordion start -->
        <div class="panel-group collapse-style-1" id="accordion-faq-3">
            <div class="row grid-space-10">
                <div class="col-sm-4">
                    <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                        <div class="overlay-container overlay-visible" align="center">
                           <p align="center"> <img src="../../images/upgmph/docentes/1.png" alt=""></p>
                                                       <!-- <div class="overlay-bottom" >
                                                            <ul class="social-links circle dark margin-clear">
                                                                <li class="skype"><a target="_blank" href="http://www.skype.com"><i class="fa fa-skype"></i></a></li>
                                                                <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                                <li class="xing"><a target="_blank" href="https://www.xing.com/"><i class="fa fa-xing"></i></a></li>
                                                            </ul>
                                                        </div>-->
                                                    </div>
                                                    <div class="body">
                                                        <h3 class="margin-clear">Dr. David Tejada de Rivero</h3>
                                                        <small>Médico-cirujano UNMSM</small>
                                                        <div class="separator mt-10"></div>
                                                        <p class="small margin-clear">Master en Salud Pública (Universidad de Carolina del Norte). Ex Sub-Director General de la Organización Mundial de la Salud (OMS).</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                    <div class="overlay-container overlay-visible">
                                                       <p align="center"> <img src="../../images/upgmph/docentes/5.png" alt=""></p>

                                                   </div>
                                                   <div class="body">
                                                    <h3 class="margin-clear">Dr. Daniel W. Richard Pérez</h3>
                                                    <small>Doctor en Salud Pública</small>
                                                    <div class="separator mt-10"></div>
                                                    <p class="small margin-clear">Doctor en Teología (UPeU) Posgrado: Magíster en Salud Pública (MPH), mención en Educación para la Salud.</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-4">
                                            <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                <div class="overlay-container overlay-visible">
                                                    <p align="center"><img src="../../images/upgmph/docentes/3.png" alt=""></p>
                                                    
                                                </div>
                                                <div class="body">
                                                    <h3 class="margin-clear">Dra. Isabel C. Chaw Ortega</h3>
                                                    <small>Servicios de Salud</small>
                                                    <div class="separator mt-10"></div>
                                                    <p class="small margin-clear">Estudios en Japón (Total Quality Management, Osaka), Ex Directora de la Dirección Ejecutiva de Calidad en Salud MINSA.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <br>
                                    <div class="row grid-space-10">
                                        <div class="col-sm-4">
                                            <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                <div class="overlay-container overlay-visible">
                                                   <p align="center"><img src="../../images/upgmph/docentes/4.png" alt=""></p>

                                               </div>
                                               <div class="body">
                                                <h3 class="margin-clear">Dr. Miguel G. Bernui Contreras</h3>
                                                <small>Doctor en Salud Pública</small>
                                                <div class="separator mt-10"></div>
                                                <p class="small margin-clear">Magister en Salud Pública: Loma Linda University & UPeU; Licenciado en Religión y Salud Pública (UPeU); Diplomado en Estadística Aplicada a Pronóstico.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-4">
                                        <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                            <div class="overlay-container overlay-visible">
                                              <p align="center">  <img src="../../images/upgmph/docentes/2.png" alt=""></p>

                                          </div>
                                          <div class="body">
                                            <h3 class="margin-clear">Mg. Yvan Castro Aguilar</h3>
                                            <small>Master en Desarrollo Internacional</small>
                                            <div class="separator mt-10"></div>
                                            <p class="small margin-clear">Obtuvo su maestria en Universidad de Andrews en Michigan, EEUU y una Maestria en Marketing (Universidad “City University of Hong Kong”). Ingeniero Civil (UNI). </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4">
                                    <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        <div class="overlay-container overlay-visible">
                                           <p align="center"> <img src="../../images/upgmph/docentes/6.png" alt=""></p>

                                       </div>
                                       <div class="body">
                                        <h3 class="margin-clear">Mg. Irene M. Zapata Silva</h3>
                                        <small>Magister en Enfermería</small>
                                        <div class="separator mt-10"></div>
                                        <p class="small margin-clear">Licenciada en Enfermería; Jefe del Departamento en ESSALUD SEGUROS SOCIAL DE SALUD y Miembro del equipo de Gestión de la Calidad en Hospital Nacional Guillermo Almenara Irigoyen.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <br>
                        <div class="row grid-space-10">

                            <div class="col-sm-4">
                                <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                    <div class="overlay-container overlay-visible">
                                       <p align="center"> <img src="../../images/upgmph/docentes/7.png" alt=""></p>

                                   </div>
                                   <div class="body">
                                    <h3 class="margin-clear">Dr. Juan Choque Fernández</h3>
                                    <small>Doctorado en Liderazgo</small>
                                    <div class="separator mt-10"></div>
                                    <p class="small margin-clear"> Master en Salud Pública, (Universidad Adventista de Chile & Universidad de Bio Bio); Doctor en Teología (Universidad Peruana Unión).</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                <div class="overlay-container overlay-visible">
                                   <p align="center"> <img src="../../images/upgmph/docentes/9.png" alt=""></p>

                               </div>
                               <div class="body">
                                <h3 class="margin-clear">Dr. Nelson Vidal la Torre</h3>
                                <small>Doctorado en Medicina</small>
                                <div class="separator mt-10"></div>
                                <p class="small margin-clear">Médico con Post Grados y Stages en España y Estados Unidos de Norte América; con estudios de Maestría en Gobierno y Gerencia en Salud, becado por la OPS.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <br>
            </div>
            <!-- accordion end -->
        </div>
    </div>
</div>
<!-- main end -->

<!-- sidebar start -->
<!-- ================ -->
<div class="col-sm-3 col-lg-offset-1">
                                <div class="block clearfix">                                
                                    <h3 class="title">Maestrías</h3>
                                    <div class="separator-2"></div>
            <div id="carousel-portfolio-sidebar" class="carousel slide" data-ride="carousel">
                                        <!-- Indicators -->
                                        <ol class="carousel-indicators">
                                            <li data-target="#carousel-portfolio-sidebar" data-slide-to="0" class="active"></li>
                                            <li data-target="#carousel-portfolio-sidebar" data-slide-to="1"></li>
                                            <li data-target="#carousel-portfolio-sidebar" data-slide-to="2"></li>
                                            <li data-target="#carousel-portfolio-sidebar" data-slide-to="3"></li>
                                        </ol>

                                        <!-- Wrapper for slides -->
                                        <div class="carousel-inner" role="listbox">
                                            <div class="item active">
                                                <div class="image-box shadow bordered text-center mb-20">
                                                    <div class="overlay-container" style="background-color: #009DE0" >
                                                        <img src="../../images/upgpsico/noticias/curso1.jpg" alt="">
                                                        <p style="color: #F0F0F0" >Salud Pública: Salud colectiva y promoción de la salud</p>
                                                        <br>
                                                        <a href="../../Cursos/terapiacognitiva.html" class="overlay-link">
                                                            <i class="fa fa-link"></i>
                                                        </a>
                                                    </div>                                                  
                                                </div>
                                            </div>
                                            <div class="item">
                                                <div class="image-box shadow bordered text-center mb-20">
                                                    <div class="overlay-container" style="background-color: #009DE0" >
                                                        <img src="../../images/upgpsico/noticias/curso2.jpg" alt="">
                                                        <br>
                                                        <p style="color: #F0F0F0">Enfermería: Administración y Gestión</p>
                                                        <br>
                                                        <a href="../../Cursos/gestionrecursos.html" class="overlay-link">
                                                            <i class="fa fa-link"></i>
                                                        </a>
                                                    </div>                                                  
                                                </div>
                                            </div>
                                            <div class="item">
                                                <div class="image-box shadow bordered text-center mb-20">
                                                    <div class="overlay-container" style="background-color: #009DE0" >
                                                        <img src="../../images/upgpsico/noticias/curso3.jpg" alt="">
                                                        <br>
                                                        <p style="color: #F0F0F0">Nutrición: Nutrición Vegetariana</p>
                                                        <br>
                                                        <a href="../../Cursos/terapiapareja.html" class="overlay-link">
                                                            <i class="fa fa-link"></i>
                                                        </a>
                                                    </div>                                                  
                                                </div>
                                            </div>
                                            <div class="item">
                                                <div class="image-box shadow bordered text-center mb-20">
                                                    <div class="overlay-container" style="background-color: #009DE0" >
                                                        <img src="../../images/upgpsico/noticias/curso1.jpg" alt="">
                                                        <p style="color: #F0F0F0">Ciencias de la Familia: Terapia Familiar</p>
                                                        <br>
                                                        <a href="../../Cursos/evaluacionytratamiento.html" class="overlay-link">
                                                            <i class="fa fa-link"></i>
                                                        </a>
                                                    </div>                                                  
                                                </div>
                                            </div>
                                            
                                        </div>
              </div>
            
        </div>								
        <div class="block clearfix">
          <h3 class="title"><strong>Informes</strong></h3>
            <h5 class="">Posgrado Salud Pública</h5>
            <ul class="list-icons">
                <li><i class="fa fa-phone pr-10 text-default"></i> 051 + 989 059 475</li>
                <li><i class="fa fa-envelope-o pr-10 text-default"></i>mph@upeu.edu.pe</li>
                <li><strong>Horarios de Atención</strong></li>
                <li><i class="fa fa-clock-o pr-10 text-default"></i>Lunes a jueves 8:00am a 5:30pm</li>
                <li><i class="fa fa-clock-o pr-10 text-default"></i>Viernes 8:00am a 1:30pm</li>
                <li><i class="fa fa-map-marker  pr-10 text-default"></i>Carretera central km.19.5 Lima, Chosica</li>
            </ul>
        </div>							
    </div>
</aside>
<!-- sidebar end -->

</div>
</div>
</section>
<!-- main-container end -->
<section class="main-container">
    <div class="container">                    
        <div class="main col-md-12">
            <h3>Alianzas Estratégicas</h3>
            <div class="separator-2"></div>
            <div class="owl-carousel clients">
                <div class="client">
                    <a href="http://www.adventista.edu.br/"><img src="../../images/upgciensalud/salud/1.png" alt=""></a>
                </div>
                <div class="client">
                    <a href="http://www.inen.sld.pe/portal/"><img src="../../images/upgciensalud/salud/2.jpg" alt=""></a>
                </div>
                <div class="client">
                    <a href="http://unapy.edu.py/"><img src="../../images/upgciensalud/salud/3.jpg" alt=""></a>
                </div>
                <div class="client">
                    <a href="http://www.uapar.edu/"><img src="../../images/upgciensalud/salud/4.jpg" alt=""></a>
                </div>
                <div class="client">
                    <a href="http://www.unach.cl/"><img src="../../images/upgciensalud/salud/5.jpg" alt=""></a>
                </div>
                <div class="client">
                    <a href="http://www.unasp.edu.br/"><img src="../../images/upgciensalud/salud/6.jpg" alt=""></a>
                </div>
                <div class="client">
                    <a href="http://zda.zau.ru/"><img src="../../images/upgciensalud/salud/7.jpg" alt=""></a>
                </div>
                <div class="client">
                    <a href="http://www.iap.org.br/" target="_blank"><img src="../../images/upgciensalud/salud/8.jpg" alt=""></a>
                </div>
                <div class="client">
                    <a href="http://www.universia.edu.pe" target="_blank"><img src="../../images/upgciensalud/salud/9.jpg" alt=""></a>
                </div>
                
            </div>                    
        </div>
    </div>
    

    
</section>
<!-- footer top start -->
<!-- ================ -->
<div class="dark-bg  default-hovered footer-top animated-text">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="call-to-action text-center">
                    <div class="row">
                        <div class="col-sm-8">
                            <h2>Ven a la Escuela de Posgrado de la UPeU</h2>
                            <h2>No pierdas más tiempo</h2>
                        </div>
                        <div class="col-sm-4">
                            <p>&nbsp;</p>
                            <p>&nbsp;</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- footer top end -->

<!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
<!-- ================ -->
<div w3-include-html="../../footer2.html"></div>
<script>
    w3IncludeHTML();
</script>
<!-- footer end -->

</div>
<!-- footer end -->

</div>
<!-- page-wrapper end -->
<div id="requisitos" class="modalDialog">
  <div>
    <p align="right"><a href="#close"> <strong>Cerrar</strong></a></p>
    <center><P style="COLOR: #000000; BACKGROUND-COLOR: #781243"><font face=arial color=white size=4><strong>Requisitos de Admisión</strong></font></P></center><br>

    <div>
        <font face="arial" size=3 color="#000"><i><b>(*)En caso de que el país de origen del diploma y certificado de estudios no sea parte del Convenio de la Apostilla de La Haya, el diploma debe ser legalizado por el Ministerio de Relaciones Exteriores del país de origen, el Consulado del Perú en el país de origen, así como por el Ministerio de Relaciones Exteriores del Perú. Si el diploma o los certificados de estudios se encuentren en idioma distinto al castellano, se requerirá el original de la traducción oficial efectuada por un traductor público juramentado y autorizado por el estado del Perú</b></i></font><br>

        <div class="progress-bar  color1" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%;  background:#009de0"><marquee>Universidad Peruana Unión | Escuela de Posgrado &nbsp;&nbsp;&nbsp;&nbsp;  01-618 6315</marquee>
        </div>
        
    </div>
    
</div>
</div>
<!-- JavaScript files placed at the end of the document so the pages load faster -->
<!-- ================================================== -->
<!-- Jquery and Bootstap core js files -->
<script type="text/javascript" src="../../plugins/jquery.min.js"></script>
<script type="text/javascript" src="../../bootstrap/js/bootstrap.min.js"></script>
<!-- Modernizr javascript -->
<script type="text/javascript" src="../../plugins/modernizr.js"></script>

<script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.tools.min.js?rev=5.0"></script>
<script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.revolution.min.js?rev=5.0"></script>
<!-- Magnific Popup javascript -->
<script type="text/javascript" src="../../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<!-- Appear javascript -->
<script type="text/javascript" src="../../plugins/waypoints/jquery.waypoints.min.js"></script>
<!-- Count To javascript -->
<script type="text/javascript" src="../../plugins/jquery.countTo.js"></script>
<!-- Parallax javascript -->
<script src="../../plugins/jquery.parallax-1.1.3.js"></script>
<!-- Contact form -->
<script src="../../plugins/jquery.validate.js"></script>
<!-- Owl carousel javascript -->
<script type="text/javascript" src="../../plugins/owlcarousel2/owl.carousel.min.js"></script>
<!-- SmoothScroll javascript -->
<script type="text/javascript" src="../../plugins/jquery.browser.js"></script>
<script type="text/javascript" src="../../plugins/SmoothScroll.js"></script>
<!-- Initialization of Plugins -->
<script type="text/javascript" src="../../js/template.js"></script>
<!-- Custom Scripts -->
<script type="text/javascript" src="../../js/custom.js"></script>


<!-- Isotope javascript -->
<script type="text/javascript" src="../../plugins/isotope/isotope.pkgd.min.js"></script>

<!-- Morphext -->
<script type="text/javascript" src="../../plugins/morphext/morphext.min.js"></script>
<!-- Background Video -->
<script src="../../plugins/vide/jquery.vide.js"></script>
<script type="text/javascript" src="//posgrado.upeu.edu.pe/livechat/php/app.php?widget-init.js"></script>


</body>
<script>
                $(document).ready(function () {
                    $(".button-enviar").click(function () {
                        $("#button-enviar").attr("disabled", true);

                        var nombres = $("#nombres").val();
                        var email = $("#email").val();
                        var telefono = $("#telefono").val();
                        var carrera = $("#carrera").val();
                        var mensaje = $("#message3").val();
                        if (nombres == "") {
                            alert("Debes ingresar un nombre válido");
                            $("#button-enviar").attr("disabled", false);
                        } else {
                            $("#formulario1").html("Cargando...");

                            var formData = {nombres: nombres, telefono: telefono, email: email, carrera: carrera, mensaje: mensaje};
                            $.ajax({
                                type: "POST",
                                data: formData,
                                url: "https://patmos.upeu.edu.pe/index/contactoWeb/posgrado",
                                success: function (respuesta) {
                                    var da = respuesta;
                                    if (da != "0") {
                                        $("#button-enviar").attr("disabled", false);
                                        $("#formulario1").html('<div style="margin: 50px 0px;  background-color:#FFF"> Hola ' + da + ', gracias por comunicarte con nosotros.</div>');
                                    } else {
                                        $("#button-enviar").attr("disabled", false);
                                    }
                                }
                            });
                        }
                    });
                });
            </script>
</html>
